<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PartnerController extends Controller
{
    public function partner(){
        return view('admin.partner.index');
    }
    public function add_partner(){
        return view('admin.partner.add');
    }
    public function edit_partner(){
        return view('admin.partner.edit');
    }
    public function delete_partner(){
        
    }
    public function save_partner(){
        
    }
    public function update_partner(){
        
    }
}
